Announcement

Collapse
No announcement yet.

Can't upgrade 1.14 -> 1.16

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't upgrade 1.14 -> 1.16

    When I run the installer, I see it "upgrading 1.14 to 1.16", but after, in-game, it still says 1.14.5256.


    I exited and ran the 1.16 installer again, and it says "upgrading 1.16 to 1.16". After loading, it still says 1.14.5256 in-game.

    I run the "Uninstall_ARMAPatch_1_16_beta.exe". Twice. The second time it says 1.16 is not installed. great. So I run "ARMAPatch_1_16.exe" again, and again it says "upgrading 1.14 to 1.16". And again, in-game, it says 1.14.5256 o_0

    Any ideas?

    Here's the launch string I'm using:

    D:\programs\ArmA\arma.exe -nosplash -mod=beta;@ACE;@ACEI;@vopsound_ACE_1.19;

  • #2
    Re: Can't upgrade 1.14 -> 1.16

    Originally posted by WhiskeySix View Post
    D:\programs\ArmA\beta\arma.exe -nosplash -mod=beta;@ACE;@ACEI;@vopsound_ACE_1.19;
    Fixed it for you

    Comment


    • #3
      Re: Can't upgrade 1.14 -> 1.16

      Originally posted by Fincuan View Post
      Fixed it for you
      fixed the fix for you!

      D:\programs\ArmA\beta\arma.exe -nosplash -mod=beta;@ACE;@ACEIP;@vopsound_ACE_1.19;

      Comment


      • #4
        Re: Can't upgrade 1.14 -> 1.16

        That was a straight copy-paste from the original... What if he has a a modfolder called ACEI? Now you broke it :row__593:

        Comment


        • #5
          Re: Can't upgrade 1.14 -> 1.16

          hmmm... the only think in ArmA\beta is an AddOns folder?

          Comment


          • #6
            Re: Can't upgrade 1.14 -> 1.16

            Originally posted by WhiskeySix View Post
            hmmm... the only think in ArmA\beta is an AddOns folder?
            ahhh! Ok, so I uninstalled 1.16, installed 1.15 and now there's more stuff in the /beta directory!! I'll reinstall 1.16 AGAIN and see what's what! Thanks for the help :D

            Comment


            • #7
              Re: Can't upgrade 1.14 -> 1.16

              There should be an addons folder and a dta folder, plus changelog and a shortcut or too.

              EDIT: Yeah, like I said in the PM some people had issues going 1.14 - 1.16, so I put 1.15 in the TG DL just in case. Let me know if that works for you!

              Comment


              • #8
                Re: Can't upgrade 1.14 -> 1.16

                awesome, that did it!! :D

                heh.. now I can't join for another reason... trying to join server1, but it says something is missing or has been deleted: "bk12_nets"? off to google ;)

                Comment


                • #9
                  Re: Can't upgrade 1.14 -> 1.16

                  http://findfiles.com/search.src?cat=...528&db=Mirrors

                  http://www.tacticalgamer.com/armed-a...t-servers.html

                  That should sort you, not sure whats up with that....

                  Comment


                  • #10
                    Re: Can't upgrade 1.14 -> 1.16

                    Originally posted by Boot View Post
                    6. I also had to add to ACE the bk_nets files to my ACE/AddOns folder, since they appear to be missing/deleted from the linked installer versions here.
                    trying this now

                    Comment


                    • #11
                      Re: Can't upgrade 1.14 -> 1.16

                      Whiskey6 is a computer noob :P

                      It took me about 7 hours of fiddling to get my czech sprocket version updated and I still can't get one of the map mods to work properly. I'm thinking I may not do sprocket for ArmA II :)


                      Comment


                      • #12
                        Re: Can't upgrade 1.14 -> 1.16

                        Shiner, which map mods?

                        Worst case, there will be a bunch of guys up on TS by 1700 Central, we'll get you sorted out.

                        -BoD
                        BarnacleofDoom

                        One shot - One miss!

                        Comment

                        Connect

                        Collapse

                        TeamSpeak 3 Server

                        Collapse

                        Advertisement

                        Collapse

                        Twitter Feed

                        Collapse

                        Working...
                        X